<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>I can click a rainbow</title>
	<style>
	h1 {
		text-align: center;
		padding: 100px;
		font-size: 100px;

	}
	body{
  width: 100%;
  height: 100%;
  box-sizing: content-box;
}
</style>
</head>
<body>
<button id="button">rainbow</button>
<br>
<br>
<br>
<br>


<p>
<h1>HAPPY BIRTHDAY 
	<br> 

&#9786
</h1>
</p>

<script src="main.js"></script>

</body>
</html>